/*
--------------------------------------
Containers
--------------------------------------
*/

#wrapper{
  background: #f6f5f4;
}

.wrapper__inner {
  position: relative;
  width: 100%;
  max-width: var(--container-primary-max-width);
  margin: 0 auto;
}

#main {
  max-width: 100%;
  min-height: 50vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 50px 0;
  margin: 0 auto;
}

#main > * {
  width: 100%;
  margin: 0;
  max-width: 600px;
}

/*
--------------------------------------
Elements
--------------------------------------
*/

#password .card {
  background: #fff
}

/*
--------------------------------------
Form
--------------------------------------
*/

.send-renew-password-link {
  padding: 0;
  margin-bottom: 1em;
}

.forgotten-password label {
  font-size: 1rem;
  font-weight: 500;
}

#password .btn-primary {
  font-weight: 500;
}

#password #back-to-login {
  display: inline-flex;
  align-items: center;
}

#back-to-login span {
  margin-left: 0.5em;
}

/*
--------------------------------------
Page footer
--------------------------------------
*/

footer.page-footer {
  background: transparent;
  border-radius: 0 0 5px 5px;
  padding: 1em 0 2em 1.25em;
}

.form-footer {
  text-align: center;
}

.forgot-password a{
  color: var(--color-black-default);
  text-decoration: underline;
}

.no-account{
  display: flex;
  justify-content: center;
}

.no-account a{
  border: 1px solid var(--color-black-default);
  border-radius: 50px;
  padding: .5rem 1.25rem;
  color: var(--color-black-default);
  transition: 0.3s ease;
}

.no-account a:hover{
  opacity: 0.8;
}

#submit-login{
  margin-top: 20px;
}

#submit-login, .no-account a, #send-reset-link{
  width: 100%;
  text-align: center;
  border-radius: 5px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
}

.page-header h1{
  padding: 0;
  border-bottom: none;
}

.page-content.card{
  border-radius: 5px;
  box-shadow: 0 0 8px rgba(0,0,0,0.1);
}

.page-content.card h1{
  color: var(--color-black-default);
}

.page-content.card .form-control{
  border-radius: 5px;
}


.page-content.card #field-password{
  border-radius: 5px 0 0 5px;
}

#back-to-login span{
  color: var(--color-black-default);
  text-decoration: underline;
}

#back-to-login i{
  color: var(--color-black-default);
}
